{
  "squadronMemberCollection": {
    "3000105": {
      "name": "Viktor Shcherbatykh",
      "serialNumber": 3000105,
      "rank": "Leyitenant",
      "picName": "Russian53.jpg",
      "pilotActiveStatus": -6,
      "country": "RUSSIA",
      "missionFlown": 47,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420709",
          "medalName": "Order of the Red Star",
          "medalImage": "ussr_order_red_star.png"
        },
        {
          "medalDate": "19420719",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10121062,
      "inactiveDate": "19420719"
    },
    "3000104": {
      "name": "Yaroslav Kazankov",
      "serialNumber": 3000104,
      "rank": "Serzhant",
      "picName": "Russian10.jpg",
      "pilotActiveStatus": -4,
      "country": "RUSSIA",
      "missionFlown": 22,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420709",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10121062,
      "inactiveDate": "19420731"
    },
    "3000101": {
      "name": "Yaroslav Golubev",
      "serialNumber": 3000101,
      "rank": "Leyitenant",
      "picName": "Russian45.jpg",
      "pilotActiveStatus": -5,
      "country": "RUSSIA",
      "missionFlown": 48,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [
        {
          "date": "19420718",
          "location": "Krasnodar",
          "crashedInSight": false,
          "victim": {
            "airOrGround": 2,
            "name": "Flak 38 4x 20mm AA Gun",
            "type": "Flakvierling 38",
            "squadronName": "",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": 0,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Lt Yaroslav Golubev",
            "type": "Il-2 mod.1942",
            "squadronName": "811th Ground Attack Air Regiment",
            "pilotSerialNumber": 3000101,
            "pilotName": "Lt Yaroslav Golubev",
            "pilotStatus": -5,
            "isGunner": false
          }
        }
      ],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420707",
          "medalName": "Order of the Red Star",
          "medalImage": "ussr_order_red_star.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10121062,
      "inactiveDate": "19420718"
    },
    "3000100": {
      "name": "Georgy Uglitsky",
      "serialNumber": 3000100,
      "rank": "Starshyi Leyitenant",
      "picName": "Russian04.jpg",
      "pilotActiveStatus": -6,
      "country": "RUSSIA",
      "missionFlown": 45,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420701",
          "medalName": "Order of the Red Star",
          "medalImage": "ussr_order_red_star.png"
        },
        {
          "medalDate": "19420722",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10121062,
      "inactiveDate": "19420722"
    },
    "3000103": {
      "name": "Yegor Darin",
      "serialNumber": 3000103,
      "rank": "Leyitenant",
      "picName": "Russian19.jpg",
      "pilotActiveStatus": -4,
      "country": "RUSSIA",
      "missionFlown": 23,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420731",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        },
        {
          "medalDate": "19420731",
          "medalName": "Order of the Red Star",
          "medalImage": "ussr_order_red_star.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10121062,
      "inactiveDate": "19420731"
    },
    "3000102": {
      "name": "Stepan Shalomentsev",
      "serialNumber": 3000102,
      "rank": "Leyitenant",
      "picName": "Russian28.jpg",
      "pilotActiveStatus": 0,
      "country": "RUSSIA",
      "missionFlown": 119,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [
        {
          "date": "19420718",
          "location": "Krasnodar",
          "crashedInSight": false,
          "victim": {
            "airOrGround": 2,
            "name": "Flak 36 88mm AA Gun",
            "type": "Flak 36",
            "squadronName": "",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": 0,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Lt Stepan Shalomentsev",
            "type": "Il-2 mod.1942",
            "squadronName": "811th Ground Attack Air Regiment",
            "pilotSerialNumber": 3000102,
            "pilotName": "Lt Stepan Shalomentsev",
            "pilotStatus": 0,
            "isGunner": false
          }
        }
      ],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420711",
          "medalName": "Order of the Red Star",
          "medalImage": "ussr_order_red_star.png"
        },
        {
          "medalDate": "19420722",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10121062
    },
    "3000097": {
      "name": "Aleksey Koshelev",
      "serialNumber": 3000097,
      "rank": "Starshyi Leyitenant",
      "picName": "Russian36.jpg",
      "pilotActiveStatus": -6,
      "country": "RUSSIA",
      "missionFlown": 67,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420701",
          "medalName": "Order of the Red Star",
          "medalImage": "ussr_order_red_star.png"
        },
        {
          "medalDate": "19420722",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10121062,
      "inactiveDate": "19420722"
    },
    "3000096": {
      "name": "Denis Kustov",
      "serialNumber": 3000096,
      "rank": "Kapitan",
      "picName": "Russian47.jpg",
      "pilotActiveStatus": -6,
      "country": "RUSSIA",
      "missionFlown": 72,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420701",
          "medalName": "Order of the Red Star",
          "medalImage": "ussr_order_red_star.png"
        },
        {
          "medalDate": "19420722",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10121062,
      "inactiveDate": "19420722"
    },
    "3000099": {
      "name": "Vladislav Eline",
      "serialNumber": 3000099,
      "rank": "Starshyi Leyitenant",
      "picName": "Russian24.jpg",
      "pilotActiveStatus": -4,
      "country": "RUSSIA",
      "missionFlown": 21,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420704",
          "medalName": "Order of the Red Star",
          "medalImage": "ussr_order_red_star.png"
        },
        {
          "medalDate": "19420719",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10121062,
      "inactiveDate": "19420719"
    },
    "3000098": {
      "name": "Vadim Ismaylov",
      "serialNumber": 3000098,
      "rank": "Starshyi Leyitenant",
      "picName": "Russian29.jpg",
      "pilotActiveStatus": -6,
      "country": "RUSSIA",
      "missionFlown": 43,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420701",
          "medalName": "Order of the Red Star",
          "medalImage": "ussr_order_red_star.png"
        },
        {
          "medalDate": "19420731",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10121062,
      "inactiveDate": "19420731"
    },
    "3000095": {
      "name": "Vadim Bortsov",
      "serialNumber": 3000095,
      "rank": "Kapitan",
      "picName": "Russian22.jpg",
      "pilotActiveStatus": -6,
      "country": "RUSSIA",
      "missionFlown": 97,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420701",
          "medalName": "Order of the Red Star",
          "medalImage": "ussr_order_red_star.png"
        },
        {
          "medalDate": "19420812",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10121062,
      "inactiveDate": "19420812"
    },
    "3000094": {
      "name": "Yan Kholodov",
      "serialNumber": 3000094,
      "rank": "Major",
      "picName": "Russian11.jpg",
      "pilotActiveStatus": -5,
      "country": "RUSSIA",
      "missionFlown": 59,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420701",
          "medalName": "Order of the Red Star",
          "medalImage": "ussr_order_red_star.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10121062,
      "inactiveDate": "19420709"
    },
    "3000421": {
      "name": "Yan Stegnov",
      "serialNumber": 3000421,
      "rank": "Leyitenant",
      "picName": "Russian14.jpg",
      "pilotActiveStatus": -4,
      "country": "RUSSIA",
      "missionFlown": 48,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [
        {
          "date": "19420718",
          "location": "Krasnodar",
          "crashedInSight": false,
          "victim": {
            "airOrGround": 2,
            "name": "MG-34 AA MG",
            "type": "MG-34 AA",
            "squadronName": "",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": 0,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Lt Yan Stegnov",
            "type": "Il-2 mod.1942",
            "squadronName": "811th Ground Attack Air Regiment",
            "pilotSerialNumber": 3000421,
            "pilotName": "Lt Yan Stegnov",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19420718",
          "location": "Kalinino",
          "crashedInSight": false,
          "victim": {
            "airOrGround": 2,
            "name": "Flak 43 37mm AA Gun",
            "type": "Flak 43",
            "squadronName": "",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": 0,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Lt Yan Stegnov",
            "type": "Il-2 mod.1942",
            "squadronName": "811th Ground Attack Air Regiment",
            "pilotSerialNumber": 3000421,
            "pilotName": "Lt Yan Stegnov",
            "pilotStatus": 0,
            "isGunner": false
          }
        }
      ],
      "medals": [
        {
          "medalDate": "19420705",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420713",
          "medalName": "Order of the Red Star",
          "medalImage": "ussr_order_red_star.png"
        },
        {
          "medalDate": "19420722",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10121062,
      "inactiveDate": "19420722"
    },
    "3000414": {
      "name": "Tikhon Blatov",
      "serialNumber": 3000414,
      "rank": "Leyitenant",
      "picName": "Russian17.jpg",
      "pilotActiveStatus": -6,
      "country": "RUSSIA",
      "missionFlown": 30,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420707",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420715",
          "medalName": "Order of the Red Star",
          "medalImage": "ussr_order_red_star.png"
        },
        {
          "medalDate": "19420717",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10121062,
      "inactiveDate": "19420717"
    },
    "3000418": {
      "name": "Andrey Zubarev",
      "serialNumber": 3000418,
      "rank": "Leyitenant",
      "picName": "Russian11.jpg",
      "pilotActiveStatus": 0,
      "country": "RUSSIA",
      "missionFlown": 105,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [
        {
          "date": "19420718",
          "location": "Krasnodar",
          "crashedInSight": false,
          "victim": {
            "airOrGround": 2,
            "name": "Flak 36 88mm AA Gun",
            "type": "Flak 36",
            "squadronName": "",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": 0,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Lt Andrey Zubarev",
            "type": "Il-2 mod.1942",
            "squadronName": "811th Ground Attack Air Regiment",
            "pilotSerialNumber": 3000418,
            "pilotName": "Lt Andrey Zubarev",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19420718",
          "location": "Krasnodar",
          "crashedInSight": false,
          "victim": {
            "airOrGround": 2,
            "name": "Flak 38 20mm AA Gun",
            "type": "Flak 38",
            "squadronName": "",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": 0,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Lt Andrey Zubarev",
            "type": "Il-2 mod.1942",
            "squadronName": "811th Ground Attack Air Regiment",
            "pilotSerialNumber": 3000418,
            "pilotName": "Lt Andrey Zubarev",
            "pilotStatus": 0,
            "isGunner": false
          }
        }
      ],
      "medals": [
        {
          "medalDate": "19420707",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420715",
          "medalName": "Order of the Red Star",
          "medalImage": "ussr_order_red_star.png"
        },
        {
          "medalDate": "19420721",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10121062
    },
    "3000474": {
      "name": "Anastasia Lyapunov",
      "serialNumber": 3000474,
      "rank": "Serzhant",
      "picName": "RussianFemale15.jpg",
      "pilotActiveStatus": -6,
      "country": "RUSSIA",
      "missionFlown": 33,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [
        {
          "date": "19420717",
          "location": "Staro_Mishatovskaya",
          "crashedInSight": false,
          "victim": {
            "airOrGround": 2,
            "name": "MG-34 MG",
            "type": "MG 34",
            "squadronName": "",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": 0,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Szt Anastasia Lyapunov",
            "type": "Il-2 mod.1942",
            "squadronName": "811th Ground Attack Air Regiment",
            "pilotSerialNumber": 3000474,
            "pilotName": "Szt Anastasia Lyapunov",
            "pilotStatus": 0,
            "isGunner": false
          }
        }
      ],
      "medals": [
        {
          "medalDate": "19420711",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420719",
          "medalName": "Order of the Red Star",
          "medalImage": "ussr_order_red_star.png"
        },
        {
          "medalDate": "19420722",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10121062,
      "inactiveDate": "19420722"
    },
    "3000466": {
      "name": "Igor Barsukov",
      "serialNumber": 3000466,
      "rank": "Serzhant",
      "picName": "Russian28.jpg",
      "pilotActiveStatus": -6,
      "country": "RUSSIA",
      "missionFlown": 33,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [
        {
          "date": "19420718",
          "location": "Krasnodar",
          "crashedInSight": false,
          "victim": {
            "airOrGround": 2,
            "name": "Flak 38 20mm AA Gun",
            "type": "Flak 38",
            "squadronName": "",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": 0,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Szt Igor Barsukov",
            "type": "Il-2 mod.1942",
            "squadronName": "811th Ground Attack Air Regiment",
            "pilotSerialNumber": 3000466,
            "pilotName": "Szt Igor Barsukov",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19420718",
          "location": "Kalinino",
          "crashedInSight": false,
          "victim": {
            "airOrGround": 2,
            "name": "Flak 38 20mm AA Gun",
            "type": "Flak 38",
            "squadronName": "",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": 0,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Szt Igor Barsukov",
            "type": "Il-2 mod.1942",
            "squadronName": "811th Ground Attack Air Regiment",
            "pilotSerialNumber": 3000466,
            "pilotName": "Szt Igor Barsukov",
            "pilotStatus": 0,
            "isGunner": false
          }
        }
      ],
      "medals": [
        {
          "medalDate": "19420711",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420719",
          "medalName": "Order of the Red Star",
          "medalImage": "ussr_order_red_star.png"
        },
        {
          "medalDate": "19420722",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10121062,
      "inactiveDate": "19420722"
    },
    "3000533": {
      "name": "Innokenty Avdeyev",
      "serialNumber": 3000533,
      "rank": "Serzhant",
      "picName": "Russian37.jpg",
      "pilotActiveStatus": -6,
      "country": "RUSSIA",
      "missionFlown": 18,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420719",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420725",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10121062,
      "inactiveDate": "19420725"
    },
    "3000599": {
      "name": "Boris Chichkanov",
      "serialNumber": 3000599,
      "rank": "Serzhant",
      "picName": "Russian21.jpg",
      "pilotActiveStatus": 0,
      "country": "RUSSIA",
      "missionFlown": 57,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [
        {
          "date": "19420810",
          "location": "zutovo",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 2,
            "name": "MG-34 MG",
            "type": "mg34",
            "squadronName": "",
            "pilotSerialNumber": 0,
            "pilotName": "",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Il-2 mod.1942",
            "type": "Il-2 mod.1942",
            "squadronName": "811th Ground Attack Air Regiment",
            "pilotSerialNumber": 3000599,
            "pilotName": "Serzhant Boris Chichkanov",
            "pilotStatus": 0,
            "isGunner": false
          }
        }
      ],
      "medals": [
        {
          "medalDate": "19420724",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420801",
          "medalName": "Order of the Red Star",
          "medalImage": "ussr_order_red_star.png"
        },
        {
          "medalDate": "19420823",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10121062
    },
    "3000600": {
      "name": "Evgeny Kuzma",
      "serialNumber": 3000600,
      "rank": "Serzhant",
      "picName": "Russian33.jpg",
      "pilotActiveStatus": -6,
      "country": "RUSSIA",
      "missionFlown": 21,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420724",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420731",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10121062,
      "inactiveDate": "19420731"
    },
    "3000601": {
      "name": "Ruslan Yurnayev",
      "serialNumber": 3000601,
      "rank": "Serzhant",
      "picName": "Russian54.jpg",
      "pilotActiveStatus": -4,
      "country": "RUSSIA",
      "missionFlown": 21,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [
        {
          "date": "19420724",
          "location": "Induk",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 2,
            "name": "Sd.Kfz 251-1C",
            "type": "sdkfz251-1c",
            "squadronName": "",
            "pilotSerialNumber": 0,
            "pilotName": "",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Il-2 mod.1942",
            "type": "Il-2 mod.1942",
            "squadronName": "811th Ground Attack Air Regiment",
            "pilotSerialNumber": 3000601,
            "pilotName": "Serzhant Ruslan Yurnayev",
            "pilotStatus": 0,
            "isGunner": false
          }
        }
      ],
      "medals": [
        {
          "medalDate": "19420724",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420731",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10121062,
      "inactiveDate": "19420731"
    },
    "3000602": {
      "name": "Daniil Lavrov",
      "serialNumber": 3000602,
      "rank": "Serzhant",
      "picName": "Russian43.jpg",
      "pilotActiveStatus": -4,
      "country": "RUSSIA",
      "missionFlown": 21,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420724",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420731",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10121062,
      "inactiveDate": "19420731"
    },
    "3000603": {
      "name": "Semyon Seleznyov",
      "serialNumber": 3000603,
      "rank": "Serzhant",
      "picName": "Russian13.jpg",
      "pilotActiveStatus": -6,
      "country": "RUSSIA",
      "missionFlown": 21,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420724",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420731",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10121062,
      "inactiveDate": "19420731"
    },
    "3000604": {
      "name": "Viktor Kursalin",
      "serialNumber": 3000604,
      "rank": "Serzhant",
      "picName": "Russian55.jpg",
      "pilotActiveStatus": -5,
      "country": "RUSSIA",
      "missionFlown": 6,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420724",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10121062,
      "inactiveDate": "19420725"
    },
    "3000620": {
      "name": "Gleb Nemtsev",
      "serialNumber": 3000620,
      "rank": "Leyitenant",
      "picName": "Russian53.jpg",
      "pilotActiveStatus": -4,
      "country": "RUSSIA",
      "missionFlown": 15,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420727",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420731",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10121062,
      "inactiveDate": "19420731"
    },
    "3000766": {
      "name": "Ruslan Krasinski",
      "serialNumber": 3000766,
      "rank": "Serzhant",
      "picName": "Russian23.jpg",
      "pilotActiveStatus": -4,
      "country": "RUSSIA",
      "missionFlown": 51,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420807",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420825",
          "medalName": "Order of the Red Star",
          "medalImage": "ussr_order_red_star.png"
        },
        {
          "medalDate": "19420908",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10121062,
      "inactiveDate": "19420908"
    },
    "3000779": {
      "name": "Vasily Bogomazov",
      "serialNumber": 3000779,
      "rank": "Serzhant",
      "picName": "Russian10.jpg",
      "pilotActiveStatus": 0,
      "country": "RUSSIA",
      "missionFlown": 66,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420807",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420825",
          "medalName": "Order of the Red Star",
          "medalImage": "ussr_order_red_star.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10121062
    },
    "3000778": {
      "name": "Nikita Golubov",
      "serialNumber": 3000778,
      "rank": "Leyitenant",
      "picName": "Russian53.jpg",
      "pilotActiveStatus": 0,
      "country": "RUSSIA",
      "missionFlown": 66,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420807",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420825",
          "medalName": "Order of the Red Star",
          "medalImage": "ussr_order_red_star.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10121062
    },
    "3000773": {
      "name": "Fyodor Kashirsky",
      "serialNumber": 3000773,
      "rank": "Leyitenant",
      "picName": "Russian25.jpg",
      "pilotActiveStatus": -5,
      "country": "RUSSIA",
      "missionFlown": 18,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420807",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10121062,
      "inactiveDate": "19420821"
    },
    "3000789": {
      "name": "Svyatoslav Chudov",
      "serialNumber": 3000789,
      "rank": "Leyitenant",
      "picName": "Russian42.jpg",
      "pilotActiveStatus": 0,
      "country": "RUSSIA",
      "missionFlown": 57,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420807",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420825",
          "medalName": "Order of the Red Star",
          "medalImage": "ussr_order_red_star.png"
        },
        {
          "medalDate": "19420829",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10121062
    },
    "3000822": {
      "name": "Mikhail Ilyushkin",
      "serialNumber": 3000822,
      "rank": "Leyitenant",
      "picName": "Russian21.jpg",
      "pilotActiveStatus": 0,
      "country": "RUSSIA",
      "missionFlown": 57,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420815",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420830",
          "medalName": "Order of the Red Star",
          "medalImage": "ussr_order_red_star.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10121062
    },
    "3000872": {
      "name": "Andrey Shimko",
      "serialNumber": 3000872,
      "rank": "Serzhant",
      "picName": "Russian09.jpg",
      "pilotActiveStatus": -3,
      "country": "RUSSIA",
      "missionFlown": 27,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420823",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420904",
          "medalName": "Order of the Red Star",
          "medalImage": "ussr_order_red_star.png"
        },
        {
          "medalDate": "19420906",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10121062,
      "recoveryDate": "19420923"
    },
    "3000942": {
      "name": "Boris Perestoronin",
      "serialNumber": 3000942,
      "rank": "Serzhant",
      "picName": "Russian24.jpg",
      "pilotActiveStatus": 0,
      "country": "RUSSIA",
      "missionFlown": 36,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420830",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420909",
          "medalName": "Order of the Red Star",
          "medalImage": "ussr_order_red_star.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10121062
    },
    "3000938": {
      "name": "Anatoly Tolokonsky",
      "serialNumber": 3000938,
      "rank": "Serzhant",
      "picName": "Russian34.jpg",
      "pilotActiveStatus": 0,
      "country": "RUSSIA",
      "missionFlown": 36,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420830",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420909",
          "medalName": "Order of the Red Star",
          "medalImage": "ussr_order_red_star.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10121062
    },
    "3000949": {
      "name": "Viktor Golovin",
      "serialNumber": 3000949,
      "rank": "Leyitenant",
      "picName": "Russian12.jpg",
      "pilotActiveStatus": -5,
      "country": "RUSSIA",
      "missionFlown": 15,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420830",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10121062,
      "inactiveDate": "19420906"
    },
    "3001018": {
      "name": "Kirill Primack",
      "serialNumber": 3001018,
      "rank": "Leyitenant",
      "picName": "Russian13.jpg",
      "pilotActiveStatus": 0,
      "country": "RUSSIA",
      "missionFlown": 21,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420907",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10121062
    },
    "3001076": {
      "name": "Pyotr Bunin",
      "serialNumber": 3001076,
      "rank": "Serzhant",
      "picName": "Russian23.jpg",
      "pilotActiveStatus": 0,
      "country": "RUSSIA",
      "missionFlown": 0,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [],
      "playerRegion": "",
      "squadronId": 10121062
    },
    "3001093": {
      "name": "Valentin Oborin",
      "serialNumber": 3001093,
      "rank": "Leyitenant",
      "picName": "Russian56.jpg",
      "pilotActiveStatus": 0,
      "country": "RUSSIA",
      "missionFlown": 0,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [],
      "playerRegion": "",
      "squadronId": 10121062
    }
  }
}